<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F4F4F6"
    android:orientation="vertical"
    tools:context=".activity.privacyspace.PrivacyImportActivity">

    <View
        android:layout_width="match_parent"
        android:layout_height="40dp" />

    <FrameLayout
        android:id="@+id/fl_fanhui"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="18dp">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/quit"
            tools:ignore="ContentDescription" />
    </FrameLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="15dp"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/ll_photos"
            android:layout_width="135dp"
            android:layout_height="45dp"
            android:background="@drawable/bg_tab_privacy">


            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="12dp"
                android:src="@mipmap/photos_p"
                tools:ignore="ContentDescription" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="5dp"
                android:text="Photos"
                android:textColor="@color/bg_tab_text_privacy"
                android:textSize="18sp"
                tools:ignore="HardcodedText" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_videos"
            android:layout_width="135dp"
            android:layout_height="45dp"
            android:layout_marginStart="30dp"
            android:background="@drawable/bg_tab_privacy">


            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="12dp"
                android:src="@mipmap/videos_p"
                tools:ignore="ContentDescription" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="5dp"
                android:text="Videos"
                android:textColor="@color/bg_tab_text_privacy"
                android:textSize="18sp"
                tools:ignore="HardcodedText" />

        </LinearLayout>

    </LinearLayout>


    <FrameLayout

        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

        <androidx.viewpager2.widget.ViewPager2
            android:id="@+id/viewpager2"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

        <androidx.cardview.widget.CardView
            android:id="@+id/card_import"
            android:layout_width="match_parent"
            android:layout_height="100dp"
            android:layout_gravity="bottom"
            android:layout_marginHorizontal="25dp"
            android:layout_marginBottom="30dp"
            android:visibility="gone"
            app:cardCornerRadius="15dp"
            app:cardElevation="5dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="horizontal">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginStart="25dp"
                    android:layout_weight="1"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/tv_select_number"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@color/black"
                        android:textSize="18sp"
                        tools:text="1 Selected" />

                    <TextView
                        android:id="@+id/tv_size"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:textColor="#999999"
                        tools:text="936.1 MB" />

                </LinearLayout>

                <TextView
                    android:id="@+id/tv_import"
                    android:layout_width="90dp"
                    android:layout_height="41dp"
                    android:layout_gravity="center_vertical"
                    android:layout_marginEnd="30dp"
                    android:background="@drawable/bg_577dfd_17_5"
                    android:gravity="center"
                    android:text="Import"
                    android:textColor="@color/white"
                    android:textSize="15sp"
                    android:textStyle="bold"
                    tools:ignore="HardcodedText" />
            </LinearLayout>

        </androidx.cardview.widget.CardView>

        <FrameLayout
            android:id="@+id/fl_progress"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:visibility="gone">

            <ProgressBar
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center" />
        </FrameLayout>

    </FrameLayout>

</LinearLayout>